bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#36499: 26.2.90; file-error spinner-1.7.3.el, Bad Request


From: Lars Ingebrigtsen
Subject: bug#36499: 26.2.90; file-error spinner-1.7.3.el, Bad Request
Date: Thu, 11 Jul 2019 16:01:16 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)

Brady Trainor <address@hidden> writes:

>> So basically you're getting "400 Bad Request" from ELPA.  This wasn't
>> just a bad network connection?  The FSF moved their servers the other
>> week -- are you still seeing these problems?
>
> No. Please note, (package-install 'lsp-java) gets the error, but not
> (package-install 'spinner).

Are both packages from the same package repository?

> I have some adjustments to the previous recipe that seem to give me the
> error 100% of the time now.

Can you reproduce the error without Docker?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no





reply via email to

[Prev in Thread] Current Thread [Next in Thread]